cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: Troubles installing latest cocoon on Debian with tomcat 3.3 and JDK 1.1
Date Tue, 27 Apr 2004 17:03:04 GMT
On 27.04.2004 18:48, Fabio Duo wrote:
> Hello
> 
> I tried to install cocoon2 on Debian with apt-get. 
> I have JDK1.1, Tomcat 3.3.
> I also installed cocoon2-example.
> When I access no my Server I receive the following error message:
> 
> java.lang.ClassFormatError: Bad major version number ..
> 
> Full Error Message can be viewed on
> http://webbox462.server-home.net:8081/cocoon2.
> 
> I have no idea what has the wrong version.
> 
> Does somebody have a hint for me?
> Or is there a tutorial how to install the latest Cocoon version on Debain?

This means the class was compiled with a more recent JDK than the one 
you use at run time. JDK 1.1 is really old, nothing newer available?

Joerg

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message